Python3.6 installation error in Ubuntu for SeaDAS

Use this Forum to find information on, or ask a question about, NASA Earth Science data.
Post Reply
sanjoy
Posts: 4
Joined: Wed Jan 05, 2022 3:24 am America/New_York

Python3.6 installation error in Ubuntu for SeaDAS

by sanjoy » Tue Jan 25, 2022 8:20 am America/New_York

Hi, I am trying to install SeaDAS in a windows PC.
In my windows PC, I have installed Oracle virtual machine and then installed Ubuntu16.04.7. I have followed the tutorial provided by ARSET training (https://appliedsciences.nasa.gov/sites/ ... indows.pdf).
When I am trying to install and configure Python3.6 following the instruction provided in the pdf, it shows an error that is attached here. By default, python3.5 is installed.
Attachments
python 3.6 install error.JPG
python 3.6 install error.JPG (83.87 KiB) Not viewed yet

Tags:

gnwiii
Posts: 670
Joined: Fri Jan 29, 2021 5:51 pm America/New_York
Answers: 2

Re: Python3.6 installation error in Ubuntu for SeaDAS

by gnwiii » Thu Jan 27, 2022 10:56 am America/New_York

There was a Python 3.6 package for Ubuntu 16.04 (at https://launchpad.net/~jonathonf) but it is no longer available. You can still install Python 3.6 from source: https://www.rosehosting.com/blog/how-to ... ntu-16-04/. SeaDAS 8 was, however, also tested with Ubuntu 20.04 (LTS), which is still actively supported.

As a side note: posting screen captures means the error text is not searchable and also creates more work when someone needs to quote text. Providing searchable text may help the next person with the same problem find your post (don't forget to post your solution).

Post Reply